# ----- CUT HERE  --- Server config --- CUT HERE -----
options {
  port 5555;            # Listen on this port.

  # Path to various programs
  ppp           /usr/sbin/pppd;
  ifconfig      /sbin/ifconfig;
  route         /sbin/route;
  firewall      /sbin/ipchains;
}

# Default session options 
default {
  compress yes;         # Compression is off by default
  speed 0;              # By default maximum speed, NO shaping
}

# VTUND example. Client 'octopi'.
octopi {
  multi killold;        # Allow multiple connections to this session
  password geheim; # Password
  type  tun;            # IP tunnel 
  proto tcp;            # TCP protocol
  compress  lzo:1;      # LZO compression level 9
  encrypt yes;          # Encryption
  keepalive yes;        # Keep connection alive

  up {
        # Connection is Up 
        # 10.106.0.1 - local, 10.106.0.2 - remote 
        ifconfig "%% 10.106.0.1 pointopoint 10.106.0.2 mtu 1450";
  };
}
